Subject: Urban Cabin Cotton Jacquard Comforter Set
From: Carrissa Weber <[email-masked]>
To: [email-masked]
Date: Tue, 4 Apr 2023 12:16:51 -0600

Hello,

I recently purchased this set through Wayfair. I noticed the other day that there is a hole in the fabric of the cover. I have attached a picture for your reference. This is defect in the fabric.

I have contacted Wayfair to have the cover replaced but they wouldn’t help me. They gave me your contact information for a resolution.

I have left two voice mails and now sending this email. Please get back to me at 403-616-6366

Thanks & Regards,
Carrissa Weber